

/*练习和考试按钮*/
.choose_practice{
    margin-bottom: 28px;
    text-align: center;
}
.choose_practice .ui.blue.button {
    width: 24%;
    height: 40px;
    font-size: 14px;
    line-height: 18px;
}

.filter_form{
    padding-top: 15px;
}

.filter_form .ui.mini.form{
    margin-bottom: 15px;
}


